| Home | Libraries | People | FAQ | More

## Struct template feature_of<tag::absolute_tail_variate_means< LeftRight, VariateType, VariateTag >>

boost::accumulators::feature_of<tag::absolute_tail_variate_means< LeftRight, VariateType, VariateTag >>

## Synopsis

    template<typename LeftRight, typename VariateType, typename VariateTag>
    struct feature_of<tag::absolute_tail_variate_means< LeftRight, VariateType, VariateTag >> {
    };